/* CSS Document, -pe- */
body {
	margin: 0;
	padding: 0;
	color: #333;
	background: #F7F7F7;
	font: normal .75em/130% 'Arial CE', 'Arial', 'Helvetica', sans-serif;
}
ul, ol, li, p, form, fieldset, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
ol
{
	margin-left: 20px;
}
/* heading */
h1, h2, h3, h4, h5, h6 {
	line-height: 130%;
	font-size: 1.17em;
	font-weight: bold;
}
h1 {
	padding: 15px 0 18px 0;
	color: #2B6647;
}
h2 {
	padding: 5px 0 5px 0;
}
h2.h2line,
h2.h2noline {
	border-bottom: 1px solid #2B6647;
	color: #2B6647;
	padding: 0 0 6px 0;
	min-height: 18px;
	margin: 0 0 3px 0;
}
h2.h2noline {
	border-style: none;
}
.all-line {
	width: 100%;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 6px 0 7px 0;
}
.all-link {
	float: right;
	color: #F4A100;
	font-size: .80em;
	font-weight: normal;
	background: url('images/dot-yellow-small.png') no-repeat right 6px;
	padding-right: 20px;
}
.all-link.left {
	float: left;
}
.all-line .all-link {
	padding-right: 17px;
}
h3 .all-link {
	background-position: right 5px;
	padding-right: 17px;
}
h3 {
	padding: 4px 0 4px 0;
	font-size: 1.09em;
	color: #2B6647;
}
h4 {
	padding: 3px 0 3px 0;
	font-size: 1em;
}
h5 {
	padding: 2px 0 2px 0;
	font-size: 1em;
	color: #2B6647;
}
h6 {
	padding: 1px 0 0 0;
	font-size: .9em;
	color: #666;
}
/* links */
a {
	color: #2B6647;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* paragraph */
p {
	margin-bottom: 1em;
}
/* lists */
ul, ol {
	padding: 0 0 1em 0;
	line-height: 140%;
	display: table;
}
ul ul, ol ol, ol ul, ul ol {
	padding: 1px 0 0 0;
}
ul li,
ol ul li {
	padding: 1px 0 1px 17px;
	list-style: none;
	background: url('images/li.png') no-repeat 0 6px;
	line-height: 130%;
}
ul li li,
ol ul li {
	background: url('images/li2.png') no-repeat 0 6px;
}
ol li {
	margin-left: 19px;
	padding: 1px 0;
}
ol ul li {
	margin-left: 0;
}
ul li li,
ol li li {
	padding-bottom: 0;
}
hr {
	background:	#AFAFAF;
	height: 1px;
	width: 100%;
	border-style: none;
	margin: 6px 0;
	padding: 0;
	float: none;
	clear: both;
}
/* */
img {
	border-style: none;
}
img.border,
.border {
	border: 10px solid #ddd;
}
.cl {
	clear: both;
}
.all {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background: white;
}
/* header */
.header-top {
	height: 32px;
	line-height: 32px;
	width: 94%;
	padding: 0 3%;
	float: left;
	background: #D8E9C5;
	color: #006b4c;
	font-size: .85em;
	position: absolute;
	top: 0;
	left: 0;
}
.header-top .left {
	background: url('images/lev.png') no-repeat left 6px;
	padding: 0 10px 0 27px;
	float: left;
	display: block;
}
.header-top .right {
	float: right;
	display: block;
}
.header-top .right a {
	background: url('images/arrow-down-up-green.png') no-repeat right 2px;
	padding-right: 20px;
}
/* institution list */
.inst-list {
	position: absolute;
	top: 32px;
	right: 0;
	width: 94%;
	padding: 1.2em 3% 0 3%;
	background: #60A673;
	font-size: .85em;
	color: black;
	display: none;
	z-index: 9;
}
.inst-list a {
	color: white;
}
.inst-list ul {
	margin: 0;
	padding: 0;
	float: left;
}
.inst-list ul li {
	margin: 0;
	padding: 0;
	background: none;
	line-height: 130%;
	padding: 3px 0;
}
.inst-list ul span {
	font-weight: bold;
}
.inst-list ul.col1 {
	width: 28%;
}
.inst-list ul.col2 {
	width: 72%;
}
.inst-list ul.col2 li span {
	display: block;
	float: left;
	width: 68%;
}
.list-hide {
	float: right;
	background: url('images/arrow-down-up-green.png') no-repeat left bottom;
	width: 10px;
	height: 9px;
	display: block;
	margin: 0 0 1.2em 0;
}
.list-hide span {
	display: none;
}
/* header - logo, image */
.logo-area {
	width: 100%;
	height: 100px;
	background-color: #2B6647;
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
	margin-top: 32px;
	position: relative;
}
.logo-area .logo,
.logo-area .logo2 {
	display: block;
	width: 285px;
	/*background-color: #2B6647;*/
	float: left;
	position: relative;
}
.logo-area .logo2 {
	float: right;
	height: 100px;
}
.logo-area .logo2 span {
	display: none;
}
.logo-area img {
	float: left;
}
.header-image
{
	position: absolute;
	z-index: 5;
	left: 285px;
	top: 0px;
	width: 430px;
	height: 100px;
}
.h1hp {
	position: absolute;
	top: -210px;
	left: 30px;
}
.gocont {
	display: none;
}
/* header - links */
.header-links {
	width: 97%;
	padding: 0 3% 0 0;
	float: left;
	background: url('images/header-links-bg.png') no-repeat right bottom;
}
.header-links ul {
	margin: 0;
	padding: 13px 0 13px 3%;
	float: left;
}
.header-links ul li {
	margin: 0;
	padding: 2px 0;
	background: none;
	line-height: 110%;
}
.header-links ul li a {
	text-decoration: none;
}
.header-links ul li a:hover {
	text-decoration: underline;
}
/* top menu */
.top-menu {
	background: #F5A200;
	width: 94%;
	padding: 0 3%;
	height: 32px;
	line-height: 32px;
	float: left;
	border-bottom: 5px solid #2B6647;
}
.top-menu ul {
	margin: 0;
	padding: 0;
	font-weight: bold;
	float: left;
	max-width: 85%;
}
.top-menu ul li {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	line-height: 32px;
	background: none;
}
.top-menu ul li a {
	color: white;
	text-decoration: none;
	background: url('images/dot-green.png') no-repeat left 2px;
	padding: 0 8px 0 21px;
}
.top-menu ul li a:hover,
.top-menu ul li a.active {
	color: #2B6647;
}

/* mobile menu */
.mobile-menu {
  background: #ebebeb;
  margin-bottom: 10px;
  clear: both;
  display: none;
}

.mobile-menu .top-bar {
  background-color: #f4a100;
  line-height: 40px;
}

.mobile-menu .top-bar a {
  line-height: 40px;
  display: inline-block;
  vertical-align: top;
}

.mobile-menu .menu-button {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 0 10px 0 10px;
}

.mobile-menu .menu-button:before {
	background: url('images/menu.png') no-repeat left bottom;
	content: "";
	display: inline-block;
	width: 16px;
	height: 13px;
	margin-right: 10px;
}

.mobile-menu .menu-button.active {
  background-color: #ebebeb;
  color: #545454;
}

.mobile-menu .menu-button.active:before {
	background-position: left top;
}


.mobile-menu .links {
  float: right;
}

.mobile-menu .search-button {
  background: url('images/search.png') no-repeat center center;
  overflow: hidden;
  font-size: 0;
  color: transparent;
  width: 40px;
  height: 40px;
  border-left: 1px solid #FAD180;
}

.mobile-menu .language {
  border-left: 1px solid #FAD180;
  padding: 0 20px 0 10px;
  background: url('images/bottom.png') no-repeat 35px center;
}

.mobile-menu .language.active {
  background-color: #ebebeb;
}

.mobile-menu .language img {
  border: 1px solid #2B6647;
  vertical-align: middle;
}

.mobile-menu ul {
  padding: 0;
  margin: 0;
  width: 100%;
}

.mobile-menu li {
  line-height: 26px;
  border-top: 1px solid #b1b1b1;
  background: none;
  padding: 1px 0;
}

.mobile-menu li:first-child {
  border-top: none;
}

.mobile-menu li a {
  color: #f4a100;
  font-weight: bold;
  text-decoration: none;
  background: url('images/dot-yellow.png') no-repeat left 2px;
	padding: 0 8px 0 21px;
}

.mobile-menu ul + ul {
  border-top: 3px solid #000000;
  padding-top: 5px;
  margin-top: 5px;
}

.mobile-menu ul + ul a {
  color: #000000;
  background: url('images/dot-green.png') no-repeat left 2px;
}

.mobile-menu a:hover {
  text-decoration: underline;
}

.mobile-menu .language-menu {
  display: none;
  padding: 20px;
  overflow: hidden;
}

.mobile-menu .language-menu img {
	float: left;
	margin: 0 20px 0 0;
	border: 1px solid #2B6647;
}

.mobile-menu .main-menu {
  display: none;
  padding: 20px;
}

/* languages */
.lang {
	float: right;
}
.lang img {
	float: left;
	margin: 0 0 0 12px;
	border: 1px solid #2B6647;
}
/* left-col */
.left-col {
	width: 230px;
	padding: 0 25px 0 30px;
	float: right;
	min-height: 1px;
	margin: 18px 0 0 0;
}
/* left menu */
.left-menu {
	width: 100%;
	float: left;
	margin: 0 0 15px 0;
	padding: 0 0 3px 0;
	font-weight: bold;
	border-bottom: 1px solid #2B6647;
}
.left-menu li {
	width: 100%;
	margin: 0;
	padding: 1px 0;
	border-bottom: 1px solid #b1b1b1;
	line-height: 140%;
	background: none;
}
.left-menu li.last {
	border-style: none;
}
.left-menu li a {
	display: block;
	padding: 5px 0 4px 20px;
	background: url('images/dot-green.png') no-repeat left 7px;
	color: black;
	text-decoration: none;
}
.left-menu li a:hover,
.left-menu li a.active {
	color: #2B6647;
}
/* left menu - level 2, 3 */
.left-menu li ul {
	margin: -2px 5px 4px 20px;
	border-style: none;
	padding: 0;
}
.left-menu li ul ul {
	margin: 3px 0 -4px 0;
}
.left-menu li li {
	width: auto;
	margin: 0;
	border-style: none;
	font-size: .92em;
	line-height: 130%;
	padding: 4px 0 4px 20px;
	background: url('images/dot-yellow-small2.png') no-repeat left 7px;
}
.left-menu li li li {
	font-size: 1em;
	padding: 2px 0 2px 15px;
	background: url('images/dot-gray-smaller.png') no-repeat left 6px;
}
.left-menu li li a {
	display: inline;
	padding: 0;
	background: none;
	color: #2B6647;
	text-decoration: none;
}
.left-menu li li li a {
	color: #666;
}
.left-menu li li a:hover,
.left-menu li li a.active {
	color: black;
}
/* search form, login form, map form, inquiry */
.right-box {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	position: relative;
}
.right-box h3 {
	padding: 1px 0 9px 0;
}
.right-box form {
	float: left;
	width: 210px;
	padding: 10px 10px 0 10px;
	height: 65px;
	clear: both;
	background: url('images/corner-white-50.png') no-repeat right bottom #2B6647;
	text-align: right;
	font-size: .85em;
}
.right-box form .mrrer {
	color: white;
	position: absolute;
	right: 10px;
	bottom: 3px;
}
.right-box input[type="text"],
.right-box input[type="password"] {
	width: 165px;
	height: 25px;
	border-style: none;
	background: white;
	color: #333;
	padding: 0 10px;
	font: normal 1em/25px 'Arial CE', 'Arial', 'Helvetica', sans-serif;
	float: left;
}
.right-box input[type="submit"] {
	width: 25px;
	height: 25px;
	border-style: none;
	background: url('images/arrow-right-yellow.png') no-repeat center center white;
	padding: 0;
	float: left;
	cursor: pointer;
}
/* map form */
.map-in {
	display: block;
	float: left;
	width: 100%;
	height: 105px;
	background: url('images/map-cr.png') no-repeat center center #B1B1B1;
}
.map-in span {
	display: none;
}
.map form {
	float: left;
	width: 210px;
	padding: 10px;
	height: 25px;
	background: #C5C5C5;
}
.right-box form select,
.stezky-in select {
	width: 100%;
	height: 25px;
	padding: 4px 4px 4px 10px;
	color: #333;
	border-style: none;
	background: white;
	font: normal 1em/25px 'Arial CE', 'Arial', 'Helvetica', sans-serif;
}
/* login form */
.login form  {
	height: 100px;
}
.right-box input[type="text"].long  {
	width: 190px;
	margin-bottom: 10px;
}
/* inquiry */
.inquiry .item {
	width: 100%;
	float: left;
	padding: 10px 0 15px 0;
	border-top: 1px solid #2B6647;
	border-bottom: 1px solid #2B6647;
}
.inquiry h4 {
	color: #333;
	margin: 0;
	padding: 1px 0 0px 0;
	font-size: 1.15em;
}
.inquiry .answer {
	width: 100%;
	clear: both;
	float: left;
	text-transform: uppercase;
	font-size: .85em;
}
.inquiry .answer .atxt {
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0 0 0;
	line-height: 130%;
}
.inquiry .answer a,
.inquiry .answer .noa {
	color: #ec7f13;
	font-weight: bold;
}
.inquiry .answer .noa {
	color: #333;
}
.inquiry .answer .prct {
	white-space: nowrap;
}
.inquiry .answer .graph {
	width: 100%;
	height: 26px;
	clear: both;
	float: left;
	background: url('images/corner-green.png') no-repeat left top;
	position: relative;
	margin-top: 4px;
}
.inquiry .answer .graph span {
	display: none;
}
.inquiry .answer .graph-inverse {
	width: 0%;
	min-width: 5px;
	height: 26px;
	background: white;
	position: absolute;
	bottom: 0;
	right: 0;
}
.inquiry .answer .graph-inverse-in {
	width: 100%;
	height: 100%;
	max-height: 26px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url('images/inquiry-bg.png') repeat-y left top white;
}
/* inquiry list */
.article-list.inquiry-list {
	width: 100%;
	float: left;
	border-top: 1px solid #2B6647;
	padding-top: 0;
	margin: 10px 0 15px 0;
}
.article-list.inquiry-list .item {
	padding: 15px 0 26px 0;
	margin: 0 0 5px 0;
}
.inquiry.idetail {
	border-top: 1px solid #2B6647;
	margin: 10px 0 0 0;
	width: 100%;
	float: left;
}
.inquiry.idetail .item {
	border-style: none;
	width: 230px;
}
/* right */
.right-col {
	width: 715px;
	float: right;
	min-height: 1px;
	margin: 18px 0 0 0;
}
/* content-col */
.content-col {
	width: 430px;
	float: left;
	min-height: 1px;
	overflow: hidden;
}
.content-all {
	width: 685px;
	line-height: 140%;
}
/* articles */
.article-list,
.article-simple-list {
	width: 100%;
	float: left;
	margin: 0 0 5px 0;
}
.article-list .item {
	width: 100%;
	float: left;
	border-bottom: 1px solid #F5A200;
	background: url('images/corner-yellow.png') no-repeat right bottom;
	padding: 11px 0 40px 0;
}
.article-list.page .item {
	padding: 26px 0 25px 0;
}
.article-list .item h3,
.article-list .item h2 {
	color: #2B6647;
	font-size: 1.17em;
	padding: 0 0 6px 0;
}
.article-list .item p {
	margin: 0;
}
.article-list .item .image {
	float: left;
}
.article-list .item .cnt {
	float: left;
}
.article-list .item .cnt.with-image {
	width: 303px;
}
.article-list .item img {
	float: left;
	border: 1px solid #2B6647;
	margin: 0 25px 0 0;
}
.article-list .item .date {
	color: #2B6647;
	font-size: .92em;
	padding: 0 0 5px 0;
}
.perex {
	padding-bottom: 10px;
}
.perex .date {
	color: #2B6647;
	font-size: .92em;
	padding: 0 0 5px 0;
	margin: 0;
}
.perex-image {
	float: left;
	border: 1px solid #2B6647;
	margin: 0 25px 10px 0;
}
.perex-image.right {
	float: right;
	margin: 48px 0 10px 25px;
}
.ul-perex {
	display: inline-block;
	margin-top: -1px;
	margin-bottom: 1em;
}
.ul-perex li {
	padding-top: 2px;
	padding-bottom: 3px;
	background-position: left 7px;
}
/* */
.article-simple-list {
	border-bottom: 1px solid #2B6647;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.article-simple-list.page,
.event-simple-list {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
}
.article-simple-list .item {
	width: 100%;
	float: left;
	padding: 13px 0;
}
.article-simple-list .item.even {
	background: #ededed;
}
.article-simple-list .date {
	float: left;
	width: 87px;
	padding-left: 15px;
}
.article-simple-list .cnt {
	float: left;
	width: 313px;
	padding-right: 15px;
}
.article-simple-list .cnt2 {
	float: left;
	padding: 0 15px;
	max-width: 297px;
}
.article-simple-list p {
	margin: 0;
}
.article-simple-list h3,
.article-simple-list h2 {
	padding: 0 0 4px 0;
	font-size: 1em;
	font-weight: normal;
}
.event-simple-list h3,
.event-simple-list h2 {
	font-weight: bold;
}

/* location list */
/* know what box */
.know-what {
	background: #ededed;
	width: 400px;
	float: left;
	padding: 10px 15px;
	line-height: 150%;
	margin-bottom: 25px;
}
.know-what p {
	margin: 0;
}
/* gallery - list, detail */
.gallery-list {
	width: 100%;
	padding: 0 0 14px 0;
	float: left;
	border-bottom: 25px solid #2B6647;
	margin: 0 0 20px 0;
}
.gallery-list-in {
	float: left;
	padding: 12px 0 0 12px;
	background: #ebebeb;
}
.gallery-list-in.page {
	margin: 10px 0;
}
.gallery-list-in .item {
	display: block;
	float: left;
	width: 127px;
	height: 178px;
	text-decoration: none;
	margin-right: 12px;
	background: #e1e1e1;
	overflow: hidden;
}
.gallery-list-in.page .item {
	margin-bottom: 12px;
}
.gallery-list-in .item:hover {
	text-decoration: underline;
}
.gallery-list-in .item img {
	border: 1px solid #2B6647;
	float: left;
	margin: 0 0 7px 0;
}
.gallery-list-in .item h3,
.gallery-list-in .item h2 {
	padding: 0 8px 0 9px;
	font-size: 1.09em;
	line-height: 120%;
}
.gallery-list-in.detail {
	float: left;
	padding: 0;
	background: none;
	width: 100%;
	margin: 0 0 3px 0;
}
.gallery-list-in.detail .item {
	background: #EBEBEB;
	margin: 0 12px 12px 0;
	color: #333;
	height: 182px;
}
.gallery-list-in.detail .item:hover {
	color: #2B6647;
	text-decoration: none;
}
.gallery-list-in.detail .item.last {
	margin-right: 0;
}
.gallery-list-in .item p {
	font-size: .92em;
	margin: 0;
	padding: 0 10px;
	line-height: 120%;
}
.cimage-gall {
	width: 127px;
	float: left;
	margin: 0 20px 12px 0;
	height: 182px;
	overflow: hidden;
}
/* attach */
.attach h2 {
	padding: 20px 0 10px 0;
	clear: both;
	font-size: 1.09em;
}
/* contacts */
.contact-filter {
	width: 665px;
	padding: 10px 10px 0 10px;
	background: url('images/corner-white-50.png') no-repeat 542px bottom #2B6647;
	margin: 0 0 20px 0;
}
.contact-filter .item {
	width: 325px;
	float: left;
	height: 25px;
	margin: 0 15px 10px 0;
}
.contact-filter .item2 {
	margin-right: 0;
}
.contact-filter label {
	font-size: .84em;
	height: 25px;
	line-height: 25px;
	float: left;
	background: white;
	width: 60px;
	overflow: hidden;
	padding-left: 10px;
}
.contact-filter select {
	height: 25px;
	line-height: 23px;
	border: 1px solid white;
	background: white;
	padding: 0 5px;
	width: 255px;
	font: normal .92em/23px Arial, sans-serif;
	color: #333;
}
.contact-filter input[type="text"] {
	height: 23px;
	line-height: 23px;
	border: 1px solid white;
	background: white;
	padding: 0 5px;
	width: 243px;
	font: normal .92em/23px Arial, sans-serif;
	color: #333;
}
.contact-filter input[type="submit"] {
	height: 25px;
	border: 1px solid #F5A200;
	padding: 1px 8px;
	width: 163px;
	font: bold 1em/23px Arial, sans-serif;
	color: white;
	text-transform: uppercase;
	background: url('images/next.png') no-repeat 142px center #F5A200;
	text-align: left;
	cursor: pointer;
}
.contact-filter input[type="text"]:focus,
.contact-filter input[type="text"]:hover {
	background: #e1e1e1;
	border-color: #ebebeb;
}
.contact-filter select:focus{
	background: #e1e1e1;
	outline: none;
	border: 1px solid #e1e1e1;
}
.contact-h2 {
	padding: 0 0 10px 0;
	font-size: 1.085em;
}
.contact-list {
	width: 100%;
	float: left;
	clear: both;
	margin: 0 0 20px 0;
}
.contact-list th,
.contact-list td {
	text-align: left;
	padding: 4px 10px 4px 0;
	vertical-align: top;
}
.contact-list tr th:first-child,
.contact-list tr td:first-child {
	padding-left: 5px;
}
.contact-list tr th:last-child,
.contact-list tr td:last-child {
	padding-right: 5px;
}
.contact-list th {
	background: #999;
	color: white;
}
.contact-list th a {
	/* background: url('images/filter-icons.png') no-repeat right 6px;*/
	color: white;
	text-decoration: none;
	padding: 1px 10px 1px 0;
	float: left;
	display: block;
}
.contact-list th a.down {
	background: url('images/filter-icons.png') no-repeat right 6px;
}
.contact-list th a.up {
	background: url('images/filter-icons.png') no-repeat right 6px;
	background-position: right -13px;
}
.contact-list th a:hover {
	text-decoration: underline;
}
.contact-list td {
	border-bottom: 1px solid #999;
}
.contact-list tr:hover {
	background: #ebebeb;
}
.contact-list .nwrp {
	white-space: nowrap;
}
/* right-col */
.rright-col {
	width: 230px;
	padding: 0 30px 0 25px;
	float: left;
	min-height: 1px;
}
/* calendar */
.calendar {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.cal-navi-left,
.cal-navi-right {
	max-width: 44%;
	float: left;
	padding: 11px 0 12px 10px;
}
.cal-navi-right {
	float: right;
	padding: 11px 10px 12px 0;
}
.cal-prev,
.cal-next {
	width: 9px;
	height: 12px;
	float: left;
	background: url('images/prev-next-yellow.png') no-repeat left center;
}
.cal-next {
	background-position: right center;
}
.cal-prev span,
.cal-next span {
	display: none;
}
.year,
.month {
	height: 12px;
	float: left;
	padding: 0 11px;
	line-height: 12px;
	color: #EBA014;
	display: none;
}
.year.active,
.month.active {
	display: block;
}
.week {
	width: 100%;
	height: 30px;
	float: left;
	background: #2B6647;
	color: white;
	font-weight: bold;
}
.week .day {
	width: 14.285%;
	line-height: 30px;
	float: left;
	text-align: center;
}
.days {
	width: 100%;
	float: left;
	background: #ebebeb;
	font-weight: bold;
}
.days .day {
	width: 14.285%;
	line-height: 26px;
	height: 26px;
	float: left;
	text-align: center;
	color: #2B6647;
	border-bottom: 1px solid #afafaf;
}
.days .day.actual {
	color: white;
	background: url('images/day.png') no-repeat center center;
}
.days .day a {
	text-decoration: none;
	color: #ECA114;
	display: block;
	float: left;
	width: 84%;
	margin: 0 8%;
	text-align: center;
}
.days .day a:hover {
	background: url('images/day.png') no-repeat center center;
	color: white;
}
.cal-list {
	width: 100%;
	clear: both;
	float: left;
	border-bottom: 1px solid #2B6647;
}
.cal-list .item {
	width: 210px;
	padding: 11px 10px;
	clear: both;
	float: left;
	border-bottom: 1px solid #afafaf;
}
.cal-list .item:last-child {
	border-bottom: none;
}
.cal-list .item p {
	margin: 0 0 3px 0;
}
.cal-list .item h3 {
	padding: 0;
	margin: 0;
	font-size: 1.08em;
	line-height: 125%;
}
/* naucne stezky */
.stezky {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.stezky h2 .all-link {
	padding-right: 17px;
}
.stezky-in {
	width: 210px;
	padding: 10px 10px 20px 10px;
	float: left;
	background: #ebebeb;
}
.stezky-in form {
	font-size: .85em;
}
.stezky-in select {
	border: 1px solid #2B6647;
}
.stezky-in .item {
	width: 100%;
	float: left;
	margin-top: 13px;
}
.stezky-in .item h3 {
	margin: 0;
	padding: 0;
}
.stezky-in .item p {
	margin: 0;
}
/* right box */
.rright-col .box {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.rright-col .box-content {
	margin-top: 12px;
}
/* path */
.path {
	width: 100%;
	float: left;
	border-bottom: 1px solid #2B6647;
	font-size: .9em;
	line-height: 135%;
	padding: 3px 0 7px 0;
}
/* tables */
table {
	font-size: 1em;
	border-collapse: collapse;
}
table p,
table ul,
table ol {
	margin: 0;
	padding: 0;
}
table.cms-editor-table.hightlighted,
table.mainTable,
table.cms-editor-table.standard {
	margin: 0.4em 0 1.4em 0;
}
table.cms-editor-table.hightlighted td,
table.mainTable td,
table.cms-editor-table.standard td {
	padding: 4px 5px;
	border-bottom: 1px solid #999;
}
table.cms-editor-table.hightlighted th,
table.mainTable th,
table.cms-editor-table.standard th {
	padding: 5px;
	text-align: left;
	background: #999;
	font-weight: normal;
	color: white;
}
table.cms-editor-table.hightlighted td,
table.mainTable td
{
	border-color: #95B3A3;
}
table.cms-editor-table.hightlighted th,
table.mainTable th
{
	background: #95B3A3;
}
/* navigation */
.navi {
	width: 100%;
	float: left;
	margin: 10px 0 20px 0;
	height: 25px;
	line-height: 25px;
	background: #2B6647;
	color: white;
	font-size: .92em;
}
.navi a {
	color: white;
}
.navi .right {
	max-width: 50%;
	float: right;
	padding-right: 11px;
}
.navi .right span {
	padding: 0 1px;
}
.print,
.mail {
	width: 12px;
	height: 8px;
	float: left;
	display: block;
	padding: 3px 1px;
	margin: 5px 0 0 10px;
	background: url('images/print.png') no-repeat center center;
}
.mail {
	margin-left: 6px;
	background-image: url('images/mail.png');
}
.print span,
.mail span {
	display: none;
}
/* pager */
.ppager {
	width: 100%;
	float: left;
	margin: 10px 0 20px 0;
	height: 25px;
	line-height: 25px;
	background: #2B6647;
	color: white;
	font-size: .92em;
	text-align: center;
}
.ppager a {
	color: white;
}
/* pager - nums */
.ppager .numbers {
	width: 346px;
	float: left;
	text-align: center;
}
.ppager .numbers span {
	padding: 0 1px;
}
.ppager .numbers a {
	text-decoration: none;
}
.ppager .numbers a:hover,
.ppager .numbers a.active {
	text-decoration: underline;
}
/* pager - first, prev, next, last */
.ppager .right a,
.ppager .left a {
	width: 9px;
	height: 10px;
	float: left;
	display: block;
	margin: 8px 0 0 0;
	background: url('images/navi.png') no-repeat left top;
}
.ppager .right a span,
.ppager .left a span {
	display: none;
}
/* pager - first, prev */
.ppager .left {
	width: 27px;
	float: left;
	padding-left: 15px;
}
.ppager .left a.first {
	margin-right: 8px;
	width: 10px;
}
.ppager .left a.prev {
	background-position: -10px top;
}
/* pager - next, last */
.ppager .right {
	width: 27px;
	float: left;
	padding-right: 15px;
}
.ppager .right a.next {
	background-position: -19px top;
}
.ppager .right a.last {
	background-position: -28px top;
	margin-left: 8px;
	width: 10px;
}
.ppager.wide {
	margin: 3px 0 10px 0;
}
.ppager.wide .numbers {
	width: 601px;
}

/* pager - responsive page count */
.ppager .page-count {
	display: none;
	color: #2B6647;
	font-size: 14px;
	font-weight: bold;
}

/* download icons */
.icon {
	display: inline;
	margin: 0 2px;
	vertical-align: bottom;
}
/* content images */
.cimage {
	float: left;
	display: block;
	color: #333;
	text-decoration: none;
	font-size: .92em;
	background: #ebebeb;
}
.cimage:hover {
	color: #2B6647;
}
.cimage img {
	float: left;
	margin: 0;
	border: 1px solid #2B6647;
}
.cimage span {
	float: left;
	display: block;
	clear: both;
	margin: 0;
	padding: 7px 10px 9px 10px;
	line-height: 120%;
}
/* content filter */
.filter {
	width: 100%;
	float: left;
	background: #2B6647;
	padding: 10px;
	margin: 10px 0 0 0;
}

.filter h3 {
	color: #ffffff;
	padding: 0;
	margin-bottom: 5px;
}

.filter select {
	width: 410px;
	float: left;
	border-style: none;
	background: white;
	color: #333;
	height: 25px;
	font: normal .85em/25px 'Arial CE', 'Arial', 'Helvetica', sans-serif;
	padding: 4px 4px 4px 8px;
}

.filter.location select {
	width: 209px;
	margin: 8px 0 0 0;
	float: none;
}

.filter.location input[type=text] {
	width: 209px;
	margin: 8px 0 0 0;
	border-width: 0px;
}

.filter.location .checkboxes {
	margin: -5px 0 0 -11px;
}
.filter.location .checkboxes label {
	display: inline-block;
	width: 178px;
	padding: 0 10px;
	background: #ffffff;
	height: 25px;
	line-height: 25px;
	font-size: 10px;
	overflow: hidden;
	float: left;
	margin: 8px 0 0 11px;
	cursor: pointer;
	position: relative;
}

.filter.location .checkboxes input[type=checkbox] {
	display: none;
}

.filter.location .checkboxes input[type=checkbox] + label:after {
	content: "";
	position: absolute;
	right: 8px;
	top: 8px;
	width: 9px;
	height: 9px;
	background-color: #B1B1B1;
}

.filter.location .checkboxes input[type=checkbox]:checked + label:after {
	content: "";
	position: absolute;
	right: 8px;
	top: 8px;
	width: 9px;
	height: 9px;
	background-color: #F5A200;
}

.filter.location input[type=submit] {
	border: none;
	display: inline-block;
	line-height: 25px;
	width: 198px;
	height: 25px;
	background: url('images/arrow-right-white.png') right center no-repeat #F5A200;
	padding: 0 10px;
	margin: 8px 20px 0 11px;
	text-align: left;
	color: white;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	float: right;
}

/* chko */
.chko-info,
.chko-char,
.chko-zkl,
.chko-map {
	width: 100%;
	float: left;
	margin: 10px 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #2B6647;
}
.chko-char,
.chko-zkl,
.chko-map {
	padding-bottom: 1px;
	margin-top: 0;
}
.chko-zkl {
	border-bottom: 0;
}
.chko-map {
	padding-bottom: 10px;
}
.chko-image {
	float: left;
	margin: 0 13px 0 0;
	border: 1px solid #2B6647;
}
.chko-info .cnt {
	float: left;
	width: 292px;
	background: #ededed;
	padding: 9px 10px 2px 13px;
}
.chko-zkl table {
	border-top: 1px solid #b1b1b1;
	width: 100%;
	float: left;
	border-collapse: collapse;
	margin: 5px 0 0 0;
}
.chko-zkl table td {
	border-bottom: 1px solid #b1b1b1;
	padding: 6px;
}
.chko-zkl table tr td:first-child {
	padding-left: 0;
	min-width: 34%;
	max-width: 40%;
}
/* chko rright - aktualne ze spravy */
.actual-list {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.actual-list .item {
	width: 206px;
	padding: 7px 12px;
	float: left;
	background: #ebebeb;
}
.actual-list .item.even {
	background: none;
}
.actual-list .item.last {
	padding-bottom: 0;
}
.actual-list .item p {
	margin: 0;
}
.actual-list .item h3 {
	font-size: 1em;
	font-weight: normal;
	line-height: 135%;
	padding: 1px 0;
}
/* footer */
.footer {
	width: 94%;
	padding: 0 3%;
	float: left;
	border-top: 5px solid #2B6647;
	height: 34px;
	line-height: 34px;
	background: #333;
	margin: 10px 0 20px 0;
	color: white;
	overflow: hidden;
}
.footer a {
	color: white;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer .left {
	float: left;
}
.footer .right {
	float: right;
}
.footer ul {
	margin: 0;
	padding: 0;
}
.footer ul li {
	margin: 0;
	padding: 0;
	line-height: 34px;
	float: left;
	background: url('images/dot-yellow-small.png') no-repeat left 12px;
	padding-left: 16px;
	margin-right: 5px;
}
.footer .right ul li {
	margin-right: 0;
	margin-left: 16px;
}
/* map - copy, created by J. Ferenc - START */
.new-map {
	width: 100%;
	float: left;
	margin: 20px 0 20px 0;
	position: relative;
}
#aopk-map {
	background:	url('images/maps-new.png') top left no-repeat;
	font: normal normal 10px Arial, sans-serif;
	height: 402px;
	position: relative;
	width: 684px;
	text-transform: uppercase;
}
.new-map area {
	cursor: pointer;
}
#aopk-map ul {
	list-style: none;
	position: absolute; top: 5px; right: 0;
}
#aopk-map ul li {
	background: url('images/list-icons.gif') no-repeat left top;
	height: 13px;
	line-height: 13px;
	margin-bottom: 1em;
	padding: 0 0 0 2em;
}
#aopk-map ul li#chko {background-position: 0 0;}
#aopk-map ul li#np {background-position: 0 -13px;}
#aopk-map ul li#krajska-strediska {background-position: 0 -28px;}
#aopk-map span {
	color: #7F7F7F;
	position: absolute;
}
/*#aopk-map span#map-text-1 {top: 335px; left: 40px; display: none;}
#aopk-map span#map-text-2 {top: 307px; left: 159px;display: none;}
#aopk-map span#map-text-3 {top: 291px; left: 252px;display: none;}
#aopk-map span#map-text-4 {top: 382px; left: 297px;display: none;}
#aopk-map span#map-text-5 {top: 403px; left: 395px;display: none;}
#aopk-map span#map-text-6 {top: 307px; left: 470px;display: none;}
#aopk-map span#map-text-7 {top: 384px; left: 578px;display: none;}
#aopk-map span#map-text-8 {top: 325px; left: 632px;display: none;}
#aopk-map span#map-text-9 {top: 253px; left: 554px;display: none;}
#aopk-map span#map-text-10 {top: 230px; left: 433px;display: none;}
#aopk-map span#map-text-11 {top: 204px; left: 387px;display: none;}
#aopk-map span#map-text-12 {top: 138px; left: 536px;display: none;}
#aopk-map span#map-text-13 {top: 127px; left: 440px;display: none;}
#aopk-map span#map-text-14 {top: 71px; left: 417px;display: none;}
#aopk-map span#map-text-15 {top: 117px; left: 320px;display: none;}
#aopk-map span#map-text-16 {top: 45px; left: 371px;display: none;}
#aopk-map span#map-text-17 {top: 22px; left: 320px;display: none;}
#aopk-map span#map-text-18 {top: -1px; left: 271px;display: none;}
#aopk-map span#map-text-19 {top: 5px; left: 113px;display: none;}
#aopk-map span#map-text-20 {top: 50px; left: 78px;display: none;}
#aopk-map span#map-text-21 {top: 117px; left: 216px;display: none;}
#aopk-map span#map-text-22 {top: 127px; left: 119px;display: none;}
#aopk-map span#map-text-23 {top: 189px; left: 200px;display: none;}
#aopk-map span#map-text-24 {top: 214px; left: 261px;display: none;}
#aopk-map span#map-text-25 {top: 95px; left: 14px;display: none;}
#aopk-map span#map-text-26 {top: 179px; left: 41px;display: none;}
#aopk-map span#map-text-27 {top: 275px; left: 350px;display: none;}
#aopk-map span#map-text-28 {top: 25px; left: 113px;display: none;}
#aopk-map span.active-area-text {
	color: #000;
	font-size: 11px;
	font-weight: bold;
    display: block !important;
}*/

#aopk-map img {
	position: relative;
	z-index: 10;
}
#aopk-map ul.rp-list,
#aopk-map ul.city-list,
#aopk-map ul.area-list {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	list-style-type: none;
	font: normal normal 12px Arial, sans-serif;
	text-shadow: -1px -1px 0 #fff,1px 1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff;
	z-index: 1;
}
#aopk-map ul.rp-list li,
#aopk-map ul.city-list li,
#aopk-map ul.area-list li {
	background: none;
	padding: 0;
	margin: 0;
	position: absolute;
	text-transform: none;
	left: 0;
	top: 0;
	text-align: center;
	width: 100px;
}

#aopk-map ul.city-list li {
	color: #E69800;
	display: none;
}
#aopk-map ul.area-list li {
	color: #2B6647;
	display: none;
}

#aopk-map li#rp-1 {
	top: 125px;
	left: 40px;
}
#aopk-map li#rp-2 {
	top: 210px;
	left: 70px;
}
#aopk-map li#rp-3 {
	top: 72px;
	left: 144px;
}
#aopk-map li#rp-4 {
	top: 178px;
	left: 197px;
}
#aopk-map li#rp-5 {
	top: 300px;
	left: 187px;
}
#aopk-map li#rp-6 {
	top: 60px;
	left: 253px;
}
#aopk-map li#rp-7 {
	top: 100px;
	left: 235px;
}
#aopk-map li#rp-8 {
	top: 130px;
  left: 327px;
}
#aopk-map li#rp-9 {
	top: 246px;
  left: 308px;
}
#aopk-map li#rp-10 {
  top: 314px;
  left: 403px;
}
#aopk-map li#rp-11 {
	top: 139px;
  left: 441px;
}
#aopk-map li#rp-12 {
	top: 211px;
  left: 458px;
}
#aopk-map li#rp-13 {
	top: 279px;
	left: 500px;
}
#aopk-map li#rp-14 {
	top: 193px;
	left: 544px;
}
#aopk-map li#rp-15 {
	top: 234px;
	left: 584px;
}

#aopk-map li#city-1 {
	top: 151px;
	left: 40px;
}
#aopk-map li#city-2 {
	top: 210px;
	left: 50px;
}
#aopk-map li#city-3 {
	top: 72px;
	left: 144px;
}
#aopk-map li#city-4 {
	top: 160px;
	left: 197px;
}
#aopk-map li#city-5 {
	top: 300px;
	left: 187px;
}
#aopk-map li#city-6 {
	top: 65px;
	left: 253px;
}
#aopk-map li#city-7 {
	top: 112px;
	left: 223px;
}
#aopk-map li#city-8 {
	top: 147px;
  left: 327px;
}
#aopk-map li#city-9 {
	top: 266px;
  left: 308px;
}
#aopk-map li#city-10 {
  top: 245px;
  left: 403px;
}
#aopk-map li#city-11 {
	top: 120px;
  left: 441px;
}
#aopk-map li#city-12 {
	top: 208px;
  left: 468px;
}
#aopk-map li#city-13 {
	top: 279px;
	left: 500px;
}
#aopk-map li#city-14 {
	top: 170px;
	left: 544px;
}
#aopk-map li#city-15 {
	top: 234px;
	left: 584px;
}


#aopk-map li#area-1 {
	top: 137px;
	left: 40px;
}

#aopk-map li#area-2 {
	top: 196px;
	left: 59px;
}

#aopk-map li#area-3 {
	top: 15px;
	left: 144px;
}
#aopk-map li#area-4 {
	top: 28px;
	left: 129px;
}
#aopk-map li#area-5 {
	top: 63px;
	left: 122px;
}

#aopk-map li#area-6 {
	top: 160px;
	left: 107px;
}
#aopk-map li#area-7 {
	top: 168px;
	left: 218px;
}
#aopk-map li#area-8 {
	top: 203px;
	left: 197px;
}
#aopk-map li#area-29 {
	top: 195px;
	left: 137px;
}

#aopk-map li#area-9 {
	top: 287px;
	left: 116px;
}
#aopk-map li#area-10 {
	top: 346px;
	left: 187px;
}
#aopk-map li#area-11 {
	top: 279px;
	left: 237px;
}

#aopk-map li#area-12 {
	top: 20px;
	left: 223px;
}
#aopk-map li#area-13 {
	top: 18px;
	left: 291px;
}
#aopk-map li#area-14 {
	top: 47px;
	left: 336px;
}
#aopk-map li#area-15 {
	top: 63px;
	left: 253px;
}

#aopk-map li#area-16 {
	top: 112px;
	left: 223px;
}

#aopk-map li#area-17 {
	top: 86px;
  left: 327px;
}
#aopk-map li#area-18 {
	top: 122px;
  left: 327px;
}
#aopk-map li#area-19 {
	top: 177px;

	left: 337px;
}

#aopk-map li#area-20 {
	top: 221px;
  left: 308px;
}

#aopk-map li#area-21 {
  top: 240px;
  left: 393px;
}
#aopk-map li#area-22 {
  top: 317px;
  left: 403px;
}
#aopk-map li#area-23 {
  top: 344px;
  left: 303px;
}

#aopk-map li#area-24 {
	top: 153px;
  left: 441px;
}

#aopk-map li#area-25 {
	top: 208px;
	left: 504px;
}

#aopk-map li#area-26 {
	top: 279px;
	left: 500px;
}

#aopk-map li#area-27 {
	top: 193px;
	left: 544px;
}

#aopk-map li#area-28 {
	top: 223px;
	left: 559px;
}


/* map - copy, created by J. Ferenc - END */
.attachment-icon-line img {
	margin-right: 4px;
	position: relative;
	top: 3px;
}
.nenalezeno {
	clear: both;
	background: #ededed;
	width: 96%;
	float: left;
	padding: 10px 2%;
	margin: 18px 0;
	font-weight: bold;
}

.workplace-list {
  display: none;
  margin-bottom: 20px;
}

.workplace-list .list-title {
  line-height: 40px;
  display: block;
  background: #f4a100;
  padding: 0 15px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  border: 1px solid #b1b1b1;
  position: relative;
}

.workplace-list .list-title:after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  background: url('images/bottom.png') no-repeat center center;
}

.workplace-list ul {
  display: none;
  background: #ebebeb;
  width: 100%;
  padding-top: 10px;
}

.workplace-list li {
  line-height: 26px;
  border-top: 1px solid #b1b1b1;
  background: none;
  padding: 1px 0;
  margin: 0 10px;
}

.workplace-list li:first-child {
  border-top: none;
}

.workplace-list li a {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

.workplace-list ul + ul {
  border-top: 3px solid #000000;
  padding-top: 5px;
  margin-top: 5px;
}

.workplace-list a:hover {
  text-decoration: underline;
}

/* dalsi pracoviste*/
.other-workplaces {
	line-height: 25px;
	font-size: 12px;
	margin-bottom: 1em;
}
.other-workplaces-label {
	background-color: #2B6647;
	color: #ffffff;
	font-weight: bold;
	padding: 0 10px;
}
.other-workplaces-label a {
	float: right;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	font-size: 10px;
}
.other-workplaces-label a.more:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 10px;
	height: 9px;
	background: url(images/dropdown-white.png) left top no-repeat;
}
.other-workplaces-list {
	line-height: inherit;
	/*display: none;*/
}
.other-workplaces-list a {
	color: #000;
	text-decoration: none;
	display: block;
	background: #EBEBEB url(images/li-arrow.png) 10px center no-repeat;
	padding-left: 25px;
	line-height: inherit;
}
.other-workplaces-list a:hover {
	text-decoration: underline;
}
.other-workplaces-list a.active {
	font-weight: bold;
}
.other-workplaces-list a:nth-child(even) {
	background-color: #D8D8D8;
}

.detached-workplaces a {
	background-color: #2B6647;
	color: #ffffff;
	padding: 0 10px;
	line-height: 25px;
	font-size: 12px;
	margin-bottom: .5em;
	display: block;
	text-decoration: none;
}

.detached-workplaces a:hover {
	font-weight: bold;
	background: #F5A200;
}
/* forms */
.customForm {
	clear: both;
	width: 100%;
	float: left;
	margin: 10px 0 5px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.customForm h2 {
	width: 100%;
	float: left;
	padding: 0;
	margin: 15px 0 -8px 0;
	font-size: 16px;
	clear: both;
}
.customForm .txt-popis {
	width: 100%;
	float: left;
	margin: 20px 0 3px 0;
}
.customForm .poznamka {
	margin: 5px 0 10px 0;
	font-size: 12px;
	line-height: 130%;
	float: left;
}
.customForm input[type="text"],
.customForm input[type="password"],
.customForm textarea,
.customForm select,
.customForm input[type="file"],
.customForm .cherad {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type="text"],
input[type="password"],
textarea,
select,
input[type="file"],
.cherad {
	width: 100%;
	background: white;
	border: 1px solid #b1b1b1;
	color: black;
	font: normal 12px/26px 'Arial', sans-serif;
	height: 26px;
	padding: 0 10px;
}
input[type="text"]:focus,
textarea:focus,
select:focus,
input[type="password"]:focus {
	border-color: #2b6647;
}
textarea {
	height: 85px;
	padding: 5px 10px;
	line-height: 120%;
}
select,
input[type="file"] {
	height: 28px;
	padding: 3px 3px 3px 9px;
}
select[multiple="multiple"] {
	height: auto;
}
.lbl {
	font: bold 12px/130% 'Arial', sans-serif;
	float: left;
	/*width: 62.5%;*/
	margin: 15px 0 5px 0;
	min-height: 14px;
	color: black;
	font-weight: bold;
}
.fakelbl {
	width: 100%;
	min-height: 14px;
	float: left;
	margin: 15px 0 5px 0;
}
.customFormNotice {
	/*width: 35%;*/
	text-align: right;
	font-size: 11px;
	float: right;
	min-height: 14px;
	margin: 15px 0 3px 0;
	font-style: italic;
	color: #666;
	line-height: 160%;
}
.customFormNotice.sm {
	margin-right: 35%;
}
.cherad {
	padding: 5px 12px 3px 12px;
	height: auto;
}
.cherad label {
	padding: 0 16px 0 2px;
	position: relative;
	top: -1px;
}
.cherad input {
	margin: 0;
	position: relative;
	top: 1px;
}
.cherad br {
	line-height: 170%;
}
.cherad input[type="text"] {
	font-size: 10px;
	line-height: 20px;
	height: 20px;
	padding: 0 3px;
	width: 80px;
	position: relative;
	top: 0px;
	left: -8px;
}
input[type="text"].ssm,
input[type="password"].ssm,
textarea.ssm,
select.ssm {
	width: 45%;
}
input[type="text"].sm,
input[type="password"].sm,
textarea.sm,
select.sm {
	width: 65%;
}
.sm-height {
	width: 65%;
}
textarea.sm-height {
	height: 200px;
}
.captcha {
	width: 100%;
	float: left;
	clear: both;
	margin: 15px 0;
	font-size: 12px;
	color: black;
	padding: 0 10px 10px 10px;
	box-sizing: border-box;
	background: #EBEBEB;
}
.captcha-help {
	float: left;
	max-width: calc(98% - 200px);
	margin-right: 2%;
	padding: 10px 0 0 0;
}
.captcha-navi {
	float: left;
	width: 200px;
	padding: 10px 0 0 0;
}
.captcha-navi img {
	border: 1px solid #d5d5d5;
	float: right;
	margin: 2px 0 0 0;
	width: 80px;
	height: 34px;
}
.captcha-navi input[type="text"] {
	width: 90px;
	height: 34px;
	line-height: 34px;
	float: right;
	margin: 2px 0 0 15px;
	font-size: 22px;
	font-weight: bold;
	color: #2b6647;
	text-align: center;
}
.customForm input[type="submit"] {
	height: 28px;
	background: #F5A200;
	border: 1px solid #F5A200;
	float: right;
	color: white;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	font: bold 14px/130% 'Verdana', 'Arial', sans-serif;
	padding: 0 30px;
	min-width: 155px;
	margin: 0 0 15px 0;
}
.customForm2 input[type="submit"] {
	margin-top: 15px;
}
.customForm input[type="submit"]:hover {
	background: #2B6647;
	border-color: #2B6647;
}
.customForm .req {
	color: #F5A200;
	font-size: 18px;
	line-height: 40%;
	padding: 0 2px;
	position: relative;
	top: 1px;
	font-family: 'Times New Roman', serif;
	font-style: normal;
	font-weight: bold;
}
.tma {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: black;
	opacity: .8;
	display: none;
}
.popup {
	width: 600px;
	max-width: 80%;
	background: white;
	position: absolute;
	top: 50%;
	left: 50%;
	box-sizing: border-box;
	padding: 40px;
	border: 1px solid #2B6647;
	display: none;
}
.popup .close {
	position: absolute;
	right: 10px;
	top: 10px;
}

/* responze */
@media (max-width: 500px) {
	.all {
		width: 100%;
		min-width: 260px;
	}
	img {
		max-width: 100%;
		height: auto;
	}
  .mobile-menu {
    display: block;
  }
	.right-col,
	.content-col {
		width: 100%;
		margin: 2% 0 0 0;
	}
	.content-col {
		width: 98%;
		padding: 0 1%;
		margin: 0;
	}
	.header-top,
	.left-col,
	.rright-col,
	.header-links,
	.top-menu {
		display: none;
	}
	.logo-area {
		margin-top: 0;
	}
	.article-list .item .cnt.with-image,
	.article-simple-list .cnt,
	.article-simple-list .date {
	    width: auto;
		 padding-left: 0;
	}
	.footer {
		height: auto;
	}
	.footer .right {
		float: left;
	}
   .footer ul li,
	.footer .right ul li {
		margin: 0 7px 0 0;
		line-height: 28px;
		background-position: left 9px;
	}
	/* */
	.filter,
	.filter select {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.filter select {
		width: 100%;
	}
	.filter.location .checkboxes {
		margin: 0;
	}
	.filter.location input[type=submit],
	.filter.location select,
	.filter.location .checkboxes label {
		width: 100%;
		box-sizing: border-box;
		margin: 8px 0 0 0;
	}
	.contact-filter {
		width: auto;
	}
	.contact-filter .item {
		width: 100%;
		margin-right: 0;
	}
	.contact-filter label {
		float: left;
	}
	.contact-filter input[type="text"]{
		float: left;
		width: calc(100% - 82px);
	}
	.contact-filter input[type="submit"]{
		width: 100%;
		background: url('images/arrow-right-white.png') right center no-repeat #F5A200;
	}
	.logo-area {
		background-position: 255px top;
	}
	.logo-area img {
		padding-left: 15px;
	}
	.article-list .item {
		background: none;
		padding-bottom: 15px;
		border: none;
		background: #EBEBEB;
	}
	.article-list .item .cnt {
		display: inline;
		float: none;
	}
	.article-list .item img {
		float: left;
		max-width: 50px;
		margin-right: 12px;
		display: none;
	}
	.article-list .item:first-child img {
		display: block;
	}
	.article-list .item:first-child {
		border-bottom: 1px solid #F5A200;
		margin-bottom: 10px;
	}
	.article-list h2 {
		padding-left: 15px;
	}
	.article-list .item.even {
		background: none;
	}
	.article-list .item li {
		background: none;
		padding-left: 0;
	}
	.article-list .item li:first-child {
		font-style: italic;
	}
	.know-what {
		width: auto;
	}
	.ppager {
		background: none;
		line-height: 30px;
	}
	.ppager .left,
	.ppager .right {
		width: 70px;
		padding: 0;
	}
	.ppager .left a,
	.ppager .right a {
		background-color: #2B6647;
		border: 10px solid #2B6647;
		margin-top: 0;
	}
  .ppager .numbers {
    display: none;
	}
	.ppager .page-count {
    display: inline;
	}
  .ppager .right {
    float: right;
  }
  .new-map,
  .workplace-table {
    display: none;
  }
  .workplace-list {
    display: block;
  }
}
/* Lokality */
.top-stripe {
	width: 100%;
	padding-top: 15px;
}
.top-stripe-in {
	background: #2b6647;
	width: 100%;
	box-sizing: border-box;
	padding: 4px 13px;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.top-stripe a {
	float: right;
	color: white;
	font-size: 10px;
	background: url('images/dropdown-white.png') no-repeat right center;
	padding-right: 20px;
}
#map-canvas.map-canvas2 {
	box-sizing: border-box;
	border: 1px solid #2b6647;
	margin: 5px 0 25px 0;
	clear: both;
	width: 100%;
	float: left;
}
.lboxes {
  border-top: 1px solid #2b6647;
	padding: 15px 0 5px 0;
	width: 100%;
	float: left;
	clear: both;
}
.lbox {
	width: 100%;
}
.lbox-in {
	background: #dcdcdc;
	border: 1px solid #2b6647;
	width: 100%;
	box-sizing: border-box;
	padding: 10px 13px 0 13px;
	margin: 5px 0 0 0;
}
.lboxes h2,
h2.gr {
	color: #2b6647;
}
h2.gr {
	padding: 20px 0 5px 0;
	clear: both;
}
table.zu {
	width: 100%;
}
.gallery-all {
	background: #ebebeb;
	width: 100%;
	padding: 13px 0 1px 14px;
	float: left;
	box-sizing: border-box;
	margin: 5px 0 10px 0;
}
.gallery-all .gallery-list-in.detail .item {
	background: #e1e1e1;
	width: 122px;
}

a.location-box, a.location-box:hover
{
	display: block;
	background-color: #2b6647;
	color: #eefff0;
	padding: 10px;
	margin: 10px 0px;
	text-decoration: none;
	width: 250px;
	border-radius: 2px;
}
a.location-box:hover
{
	color: #f5a200;
}
a.location-box p.name
{
	font-weight: bold;
	margin: 0px;
	font-size: 110%;
}
a.location-box p.count
{
	margin: 0px;
}

.location-image
{
	float: right;
	margin: 0px 0px 10px 15px;
}
.image-not {
	background: #EDEDED;
	width: 102px;
	height: 102px;
	float: left;
	margin: 0 25px 0 0;
}
